<template>
  <div class="app-container" style="padding: 0px;width: 100%">
    <el-container>
<!--      <el-header>Header</el-header>-->
      <el-main>
        <div style="margin-top: 100px">
          <img src="@/assets/images/qdcg.png">
          <div style="margin-top: 15px; font-weight: bold;font-size: 22px">签到成功</div>
        </div>
      </el-main>
    </el-container>
  </div>
</template>

<script>
import Vue from 'vue';
import { listHyjl, getHyjl, delHyjl, addHyjl, updateHyjl } from "@/api/hy/hyjl";
import { listDwxx } from "@/api/hy/dwxx";
import { listRyxx } from "@/api/hy/ryxx";
import { listHydd } from "@/api/hy/hydd";
import { Toast } from 'vant';

Vue.use(Toast);

export default {
  name: "Hyjl",
  data() {
    return {

    };
  },
  created() {
  },
  methods: {

  }
};
</script>

<style>
.el-header, .el-footer {
  background-color: #B3C0D1;
  color: #333;
  text-align: center;
  line-height: 60px;
}

.el-aside {
  background-color: #D3DCE6;
  color: #333;
  text-align: center;
  line-height: 200px;
}

.el-main {
  /*background-color: #E9EEF3;*/
  color: #333;
  text-align: center;
  /*lineheight: 200px;*/
}

body > .el-container {
  margin-bottom: 40px;
}

.el-container:nth-child(5) .el-aside,
.el-container:nth-child(6) .el-aside {
  line-height: 260px;
}

.el-container:nth-child(7) .el-aside {
  line-height: 320px;
}
</style>
